<!DOCTYPE html>
<html>
<head>
    <% include blocks/head.ejs %>
    <title>Готово</title>
</head>
<body>
    <% include blocks/header-part1.ejs %>
    <% include blocks/header-part2.ejs %>
    <div class="content">
        <div class="headerdown"></div>
        <div class="bodycontent">
            <h2>Удалено</h2>
            <p>Статья "<%= title %>" успешно удалена</p>
        </div>
    </div>
</body>
</html>